/*
 Theme Name:     Sky Captain
 Theme URI:      http://skycaptain.luciddreamdesigns.com/
 Description:    Custom theme built for Sky Captain (child of Twenty Thirteen theme)
 Author:         Lucid Dream Designs
 Author URI:     http://luciddreamdesigns.com
 Template:       twentythirteen
 Version:        1.0.0
*/
 
@import url("../twentythirteen/style.css");
 
/* =Theme customization starts here
------------------------------------------------------- */
*:before,
*:after {
	box-sizing: border-box;
}

body {
	background: url(assets/images/background2.jpg);
}

main {
	display: block;
}

.site {
	background: none;
	border: 0;
}

.site-header .home-link {
	min-height: 560px;
}

.navbar {
	background: none;
}

.nav-menu {
	padding-left: 30px;
	background: url(assets/images/long-metal-tile.jpg) repeat-x;
	position: relative;
}

.nav-menu:before,
.nav-menu:after {
	content: '';
	height: 45px;
	background: url() no-repeat;
	position: absolute;
	top: 0;
}

.nav-menu:before {
	width: 62px;
	background-image: url(assets/images/left-cap.png);
	left: -5px;
}

.nav-menu:after {
	width: 80px;
	background-image: url(assets/images/right-cap.png);
	right: -20px;
}

.widget {
	background: rgba(255,255,255,.5);
}

.site-main .widget-title {
	padding-left: 30px;
	line-height: 35px;
	background: url(assets/images/long-metal-tile.jpg) repeat-x;
	position: relative;
	background-size: auto 35px;
}

.site-main .widget-title:before,
.site-main .widget-title:after {
	content: '';
	height: 35px;
	background: url() no-repeat;
	background-size: auto 35px;
	position: absolute;
	top: 0;
}

.site-main .widget-title:before {
	width: 62px;
	background-image: url(assets/images/left-cap.png);
	left: -5px;
}

.site-main .widget-title:after {
	width: 80px;
	background-image: url(assets/images/right-cap.png);
	right: -24px;
}

.comment-respond {
	background: none;
}

.social-bar {
	height: 45px;
	padding-left: 30px;
	background: url(assets/images/long-metal-tile.jpg) repeat-x;
	position: relative;
    clear: both;
    margin: 0 auto;
    max-width: 1080px;
    position: relative;
}

.social-bar:before,
.social-bar:after {
	content: '';
	height: 45px;
	background: url() no-repeat;
	position: absolute;
	top: 0;
}

.social-bar:before {
	width: 62px;
	background-image: url(assets/images/left-cap.png);
	left: -5px;
}

.social-bar:after {
	width: 80px;
	background-image: url(assets/images/right-cap.png);
	right: -20px;
}


.site-footer,
.site-footer .sidebar-container {
	background-color: transparent;
}

.recent-posts .hentry {
	padding: 0;
}